{
  "id": 3375624,
  "name": "Charles A. Stevens & Brothers, appellee, v. W. O. Carr, appellant",
  "name_abbreviation": "Charles A. Stevens & Bros. v. Carr",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 31,075",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 499,
    "ocr_confidence": 0.528,
    "sha256": "5fde8cf596fdbc73067682812e089be19a87ab933f662169c9d1ce52fcb0ff11",
    "simhash": "1:43c16c9c70bbac79",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles A. Stevens & Brothers, appellee, v. W. O. Carr, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Charles C. Bombaugh, for appellant. Wiley E. Hosier, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles A. Stevens & Brothers, appellee, v. W. O. Carr, appellant.\nGen. No. 31,075.\nSuit for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Lawrence B. Jacobs, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nCharles C. Bombaugh, for appellant. Wiley E. Hosier, for appellee."
  },
  "file_name": "0610-04",
  "first_page_order": 642,
  "last_page_order": 642
}
